<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{f09ea220-21d4-e511-9417-0050568dc724}</WebResourceId>
  <Name>north52_/formula/incident/tqO/f.f09ea22021d4e51194170050568dc724</Name>
  <DisplayName>54cda5c4-14de-4ea7-830c-ad379d2407a6</DisplayName>
  <Description>North52Formula: Request - OnLoad - HB - HD</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulaincidenttqOff09ea22021d4e5119417005F09EA220-21D4-E511-9417-0050568DC724</FileName>
</WebResource>